Home > Troubleshooting > Smaart v6 won't open on OSX

Smaart v6 won't open on OSX

Starting with OSX Lion, Apple made significant changes to permissions and security that affect the compatibility of Smaart v6.

Smaart v6 is only compatible up to 10.6.8 (Snow Leopard). We do not guarantee v6 compatibility on OSX Lion or newer. If you install Smaart v6 on any of these newer OSs you will receive the message below and Smaart v6 will not open. There is no workaround for this.
 
 
 
 
Smaart v8 is fully compatible with the latest versions of OSX and you can purchase an upgrade from our webstore